=== debian/changelog ===
ktp-call-ui (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - fixes build with telepathy-qt 0.9.8 (Closes: #948907)
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump libktp-dev to 20.08.0
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update the patches:
    - dbus_include.patch: drop, seems not needed anymore

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 22:04:53 +0200
