=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kf5

override_dh_strip:
	dh_strip --dbgsym-migration='kde-telepathy-call-ui (<= 16.04.0-1~~)'
