=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
            Mark Purcell <msp@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper-compat (= 13),
+               debhelper (>= 9),
                extra-cmake-modules (>= 1.3.0~),
-               gettext,
                libkf5config-dev,
                libkf5declarative-dev,
                libkf5i18n-dev,
@@ -18,7 +17,7 @@
                libkf5notifications-dev,
                libkf5wallet-dev,
                libkf5xmlgui-dev,
-               libktp-dev (>= 20.08.0~),
+               libktp-dev (>= 4:20.08.1~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                libqt5gstreamer-dev,
@@ -28,11 +27,10 @@
                pkg-config,
                pkg-kde-tools,
                qtdeclarative5-dev,
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Standards-Version: 4.1.2
 Homepage: https://community.kde.org/KTp
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-call-ui.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktp-call-ui
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-call-ui
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-call-ui
 
 Package: kde-telepathy-call-ui
 Architecture: any
@@ -47,6 +45,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: gstreamer1.0-libav, gstreamer1.0-plugins-ugly, kde-telepathy
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: KDE Telepathy UI for audio/video calls
  This package provides the KDE Telepathy component that enables doing
  audio/video calls on XMPP/Jingle and SIP.
