=== debian/control ===
Source: ktp-call-ui
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 1.6.0~),
               gettext,
               libkf5config-dev,
               libkf5declarative-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kcmutils-dev,
               libkf5notifications-dev,
               libkf5wallet-dev,
               libkf5xmlgui-dev,
               libktp-dev (>= 21.04.0~),
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5gstreamer-dev,
               libtelepathy-farstream-dev (>= 0.6.0),
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-config,
               pkg-kde-tools,
               qtdeclarative5-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://community.kde.org/KTp
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-call-ui.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktp-call-ui

Package: kde-telepathy-call-ui
Architecture: any
Depends: gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-pulseaudio [linux-any] | gstreamer1.0-alsa [linux-any],
         gstreamer1.0-x,
         kde-telepathy-data (>= 0.8.1),
         pulseaudio [linux-any] | gstreamer1.0-alsa [linux-any],
         qml-module-org-kde-telepathy,
         qml-module-qtgstreamer (>= 1.2),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gstreamer1.0-libav, gstreamer1.0-plugins-ugly, kde-telepathy
Description: KDE Telepathy UI for audio/video calls
 This package provides the KDE Telepathy component that enables doing
 audio/video calls on XMPP/Jingle and SIP.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
