=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
          qml-module-qtgstreamer (>= 1.2),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: gstreamer1.0-libav, gstreamer1.0-plugins-ugly, kde-telepathy
+Recommends: gstreamer1.0-libav, gstreamer1.0-plugins-ugly, kde-telepathy,
 Description: KDE Telepathy UI for audio/video calls
  This package provides the KDE Telepathy component that enables doing
  audio/video calls on XMPP/Jingle and SIP.
