## ktp-call-ui 23.04.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,16 @@
-project(ktp-call-ui)
+cmake_minimum_required(VERSION 3.16)
 
-cmake_minimum_required(VERSION 2.8.12)
-if (POLICY CMP0063)
-  cmake_policy(SET CMP0063 NEW)
-endif()
+# KDE Gear Version, managed by release script
+set (RELEASE_SERVICE_VERSION_MAJOR "23")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 
-set(KTP_CALL_UI_VERSION "0.8.80")
-set(IS_KTP_INTERNAL_MODULE TRUE)
+set(KTP_CALL_UI_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
-find_package(ECM 1.3.0 REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+project(ktp-call-ui VERSION ${KTP_CALL_UI_VERSION})
+
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 find_package(KF5 REQUIRED COMPONENTS Config Declarative IconThemes I18n Notifications XmlGui KCMUtils)
 find_package(Qt5 REQUIRED COMPONENTS Quick Qml)
@@ -25,7 +26,7 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(ECMSetupVersion)
 include(FeatureSummary)
 
@@ -38,5 +39,6 @@
 add_subdirectory(libktpcall)
 add_subdirectory(src)
 
+ki18n_install(po)
+
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
-ki18n_install(po)
