=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ktp-call-ui
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Diane Trout <diane@ghic.org>,
            Michał Zając <quintasan@kubuntu.org>,
@@ -18,7 +19,7 @@
                libkf5notifications-dev,
                libkf5wallet-dev,
                libkf5xmlgui-dev,
-               libktp-dev (>= 21.04.0~),
+               libktp-dev (>= 4:23.04.3~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                libqt5gstreamer-dev,
@@ -28,11 +29,11 @@
                pkg-config,
                pkg-kde-tools,
                qtdeclarative5-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://community.kde.org/KTp
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-call-ui.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktp-call-ui
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-call-ui
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-call-ui
 
 Package: kde-telepathy-call-ui
 Architecture: any
@@ -46,7 +47,7 @@
          qml-module-qtgstreamer (>= 1.2),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: gstreamer1.0-libav, gstreamer1.0-plugins-ugly, kde-telepathy,
+Recommends: gstreamer1.0-libav, gstreamer1.0-plugins-ugly, kde-telepathy
 Description: KDE Telepathy UI for audio/video calls
  This package provides the KDE Telepathy component that enables doing
  audio/video calls on XMPP/Jingle and SIP.
